GLISTEN - Bug #5141

Home page --> Select Language --> Very first time "select language™ is showing on button when

applicant clicking on "select language" then "language" is appear on the button why this "language’

is showing here instead of "hindi" and "english"
11/10/2022 12:07 PM - Mohd Irfan

Status: Feedback Start date: 11/10/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> Select Language --> Very first time "select language" is showing on the button when applicant clicking on "select

language" then "language" appears on the button why this "language" is showing here instead of "Hindi" and"English"

Select Language should be in uppercase
Step to reproduce the Bug:
History

#1 - 11/10/2022 12:12 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 11/18/2022 07:00 PM - sunil gupta

- Status changed from New to Feedback

Hidden (Discuss to Dharamveer Sir)
